<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true" android:drawable="@drawable/edittext_border_selector" />
    <item android:drawable="@drawable/border_round_gray"/>

<!--    <item android:state_checked="true" android:drawable="@drawable/border_selector_tv" />-->

<!--    <item android:state_checked="false" android:drawable="@color/app_blue_color" />-->

</selector>